OS X 10.9 Mavericksのシステム必要条件はMountain Lionと同じ [Mac]

OSX Mavericks

OS X 10.9 Mavericksのデベロッパープレビュー版をよく知る人物の情報によると、Mavericksをインストールするシステム必要条件として、以下の条件が必要になるとのことです。

  • OS X 10.6.8 Snow Leopard以降をインストールしていること
  • Intelベースの64bit CPUを搭載していること
  • 8GBの空き容量があること

システム必要条件にMountain Lionから変更点が無いので、Montain LionをインストールできるMacであれば、Mavericksへのアップグレードが可能ということになります。

ただし、アップグレードできるとはいっても、メモリなどはLionやMountain Lion以上に必要になってくるでしょうから、2010年以前のモデルでSnow Leopardをインストールしているようなケースでは、パフォーマンス的にアップグレードしない方が良いかもしれません。

OSX 10.9 Mavericks 対応モデル

  • iMac(Mid 2007以降)
  • MacBook(Late 2008アルミニウム製、またはEarly 2009以降)
  • MacBook Pro(Mid/Late 2007以降)
  • Xserve(Early 2009)
  • MacBook Air(Late 2008以降)
  • Mac mini(Early 2009以降)
  • Mac Pro(Early 2008以降)

関連するエントリー

dアニメストア